body .fc-unthemed .fc-content,
body .fc-unthemed .fc-divider,
body .fc-unthemed .fc-list-heading td,
body .fc-unthemed .fc-list-view,
body .fc-unthemed .fc-popover,
body .fc-unthemed .fc-row,
body .fc-unthemed tbody,
body .fc-unthemed td,
body .fc-unthemed th,
body .fc-unthemed thead{
    border-color: #AAA !important;
}

body .fc-state-default.fc-corner-right,
body .fc .fc-button-group>*{
    border: 1px solid #AAA;
}

body .fc-toolbar h2 {
    font-size: 22px;
}
